Package org.apache.sysds.runtime.compress.lib

## Class CLALibCMOps

- java.lang.Object
- - org.apache.sysds.runtime.compress.lib.CLALibCMOps

    public class CLALibCMOps
    extends Object

### Constructor Summary

Constructors
`CLALibCMOps()`

### Method Summary

All Methods Static Methods Concrete Methods
`static CM_COV_Object` `centralMoment​(CompressedMatrixBlock cmb, CMOperator op)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CLALibCMOps

    public CLALibCMOps()

### Method Detail

#### centralMoment

    public static CM_COV_Object centralMoment​(CompressedMatrixBlock cmb,
                                              CMOperator op)